/**
 * unipopup 的ref必须为goods_popup
 */
export default {
	data() {
		return {
			// 弹窗商品的信息
			popGoodInfo: {1: 11}
		}
	},
	mounted() {
		console.log(this.module1)
	},
	methods: {
		// 打开弹出
		openPopup() {
			this.$refs.goods_popup.open()
		},
		
		closePopup() {
			this.$refs.goods_popup.close()
			this.popGoodInfo = {} // 清空弹窗商品的信息
		}
	}
}